EXTEND_ORBIT(1)

NAME
extend_orbit - extend_orbit

SYNOPSIS
extend_orbit file_in.LED file_out.LED frac

DESCRIPTION
This program is part of GMTSAR.

orig.LED
    - original LED file

    extend.LED - extended LED file frac - fraction of frame length to add to each end (e.g. 0.25)

Usage: extend_orbit file_in.LED file_out.LED frac

orig.LED
    - original LED file

    extend.LED - extended LED file frac - fraction of frame length to add to each end (e.g. 0.25)